<?php
 // created: 2017-06-16 19:19:43

$app_list_strings['reminder_time_options']=array (
  -1 => 'بلا',
  60 => 'دقيقة سابقة',
  300 => '5 دقائق سابقة',
  600 => '10 دقائق سابقة',
  900 => '15 دقيقة سابقة',
  1800 => '30 دقيقة سابقة',
  3600 => 'ساعة سابقة',
  7200 => 'ساعتان سابقتان',
  10800 => '3 ساعات سابقة',
  18000 => '5 ساعات سابقة',
  86400 => 'يوم سابق',
  604800 => '7 days prior',
);